body.login { background-image: url("../../images/login/background.svg"); background-position: center; background-repeat: repeat; background-color: #fff; background-size: contain; }

body.login div#login h1 a { background-image: url("../../images/logo-ucab.svg"); background-position: center; background-size: contain; width: 90%; max-width: 300px; }

body.login div#login h1 a:hover, body.login div#login h1 a:focus, body.login div#login h1 a:active { border: 0; box-shadow: none; }

body.login div#login form p label { color: #343434; }

body.login div#login form p.forgetmenot input#rememberme { box-shadow: none; }

body.login div#login form p.forgetmenot input#rememberme:checked, body.login div#login form p.forgetmenot input#rememberme:active, body.login div#login form p.forgetmenot input#rememberme:focus { border: 1px #40b4e5 solid; box-shadow: none; }

body.login div#login form p.forgetmenot input#rememberme:checked:before { content: ""; -webkit-mask: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%231e8cbe%27%2F%3E%3C%2Fsvg%3E") no-repeat; mask: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%231e8cbe%27%2F%3E%3C%2Fsvg%3E") no-repeat; background-color: #40b4e5; }

body.login div#login form p.submit input#wp-submit { height: 40px; padding: 0 20px 2px; color: #40b4e5; border: 2px #40b4e5 solid; background-color: #fff; text-transform: uppercase; font-weight: 600; transition: all 0.35s ease-in-out; box-shadow: none; text-shadow: none; }

body.login div#login form p.submit input#wp-submit:hover, body.login div#login form p.submit input#wp-submit:active { color: #fff; background-color: #40b4e5; transition: all 0.35s ease-in-out; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); -ms-transform: translateY(0px); transform: translateY(0px); }

body.login div#login form p.submit input#wp-submit:disabled { color: #fff !important; background-color: #cdcdcd !important; border: 2px #cdcdcd solid !important; }

body.login div#login form input#user_login { margin: 10px 6px 16px 0; box-shadow: none; }

body.login div#login form input#user_login:focus { border: 1px #40b4e5 solid; box-shadow: none; }

body.login div#login form input#user_pass { margin: 10px 6px 16px 0; box-shadow: none; }

body.login div#login form input#user_pass:focus { border: 1px #40b4e5 solid; box-shadow: none; }

body.login div#login form button.wp-hide-pw { top: 10px; color: #40b4e5; }

body.login div#login form button.wp-hide-pw:hover, body.login div#login form button.wp-hide-pw:focus, body.login div#login form button.wp-hide-pw:active { border: 0; box-shadow: none; }

body.login div#login form#lostpasswordform p.submit input#wp-submit { width: 100%; }

body.login div#login p#nav a { color: #343434; transition: all 0.35s ease-in-out; }

body.login div#login p#nav a:hover { color: #40b4e5; transition: all 0.35s ease-in-out; }

body.login div#login p#nav a:focus { box-shadow: none; }

body.login div#login p#backtoblog a { color: #343434; transition: all 0.35s ease-in-out; }

body.login div#login p#backtoblog a:hover { color: #40b4e5; transition: all 0.35s ease-in-out; }

body.login div#login p#backtoblog a:focus { box-shadow: none; }

body.login div#login #login_error, body.login div#login .message { border-left: 4px #40b4e5 solid; }

body.login div#login #login_error a, body.login div#login .message a { color: #40b4e5; }

body.login a.privacy-policy-link { color: #40b4e5; }
